
Redmine - Defect #5941

error - Don't View message deposed on the forum

2010-07-22 22:25 - odile oudre

Status: Closed Start date: 2010-07-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I have deposed a message on the forum (open discussion) and the message don't appear on myPage.

History

#1 - 2010-07-22 22:28 - odile oudre

- Status changed from New to Resolved

We can't see message forum on personnel Page. But it'll be fine if we can add them like issues

#2 - 2010-07-25 12:25 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

Maybe a feature request.
